<!DOCTYPE html>
<html>
<!-- Copyright © 2016 Layer3 TV, Inc. All rights reserved. -->

<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

  <title>Layer3 TV BrickBreaker</title>

  <link href="brickbreaker.css" rel="stylesheet">

  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="format-detection" content="telephone=no">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=0">
</head>

<body tabindex="-1">

  <!-- Container -->
  <div id="container">

    <!-- Bricks -->
    <div id="bricks"></div>

    <!-- Ball -->
    <div id="ball"></div>

    <!-- Platform -->
    <div id="platform"></div>

    <!-- Message -->
    <div id="message"></div>

  </div>

  <!-- Scripts -->
  <script src="brickbreaker.solution.js"></script>

</body>

</html>